App\Entity\ProjectMeta:
    exclusion_policy: All
    custom_accessor_order: [name, value]
    properties:
        name:
            include: false
        value:
            include: false
    virtual_properties:
        getName:
            serialized_name: name
            exp: "object.isVisible() ? object.getName() : null"
        getValue:
            serialized_name: value
            exp: "object.isVisible() ? object.getValue() : null"
